Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 09:01:20 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect salama                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salama Bot:  Hi Salama ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9660410693 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502727141            12:56 PM, 12th May                   Fatma                   Hi Salama, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:56 PM, 12th May                     salama                    Hello           12:56 PM, 12th May                     salama                    My order was to be collected           12:57 PM, 12th May                     salama                    I  oasis mall dubai           12:57 PM, 12th May                   Fatma                   9660410693 Is this your order number ?           12:57 PM, 12th May                     salama                    However i’m in abu dhabi           12:57 PM, 12th May                     salama                    Yes           12:57 PM, 12th May                     salama                    By mistake i choose that mall           12:57 PM, 12th May                     salama                    Can i change it           12:57 PM, 12th May                   Fatma                   I'm really sorry after placing Click and collect order we will not be able to change the store           12:59 PM, 12th May                     salama                    So           12:59 PM, 12th May                     salama                    My money           12:59 PM, 12th May                     salama                    It’s already paid           12:59 PM, 12th May                   Fatma                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           01:00 PM, 12th May                     salama                    Ok           01:00 PM, 12th May                   Fatma                   Is there anything else i can help you with?           01:00 PM, 12th May                     salama                    No           01:00 PM, 12th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:01 PM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2572985